@media screen and (max-width: 920px) {
  .ym-vlist {
    font-size: 90%;
  }
}

@media screen and (max-width: 810px) {
  .ym-vlist {
    font-size: 80%!important;
  }
}

@media screen and (max-width: 760px) {
  /* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-1 */
  .linearize-level-1, .linearize-level-1 > [class*="ym-c"], .linearize-level-1 > [class*="ym-g"] {
    /* linearization for grids and columns module */
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    width: auto !important;
  }
  .linearize-level-1 > [class*="ym-c"] > [class*="ym-cbox"], .linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
    /* reset defined gutter values */
    margin: 0;
    padding: 0;
    /* optional for containing floats */
    overflow: hidden;
  }

  nav .ym-hlist ul {
    padding-right: 10px;
  }

  .ym-searchform {
    display: block;
    float: none;
    width: auto;
    padding-right: 10px;
    text-align: right;
  }

  .ym-searchform input[type="search"] {
    width: 14%;
  }
}
@media screen and (max-width: 480px) {
  .ym-wbox {
    padding: 0;
  }

  header {
    padding: 0.75em 10px;
  }
  header h1 {
    font-size: 1.5em;
    line-height: 1em;
    margin: 0;
  }

  footer,
  main,
  .ym-searchform,
  nav .ym-hlist ul {
    padding-left: 10px;
    padding-right: 10px;
  }

  /* Linearisation for Grid- and Column-Module, based on CSS class .linearize-level-2 */
  .linearize-level-2, .linearize-level-2 > [class*="ym-c"], .linearize-level-2 > [class*="ym-g"] {
    /* linearization for grids and columns module */
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    width: auto !important;
  }
  .linearize-level-2 > [class*="ym-c"] > [class*="ym-cbox"], .linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
    /* reset defined gutter values */
    margin: 0;
    padding: 0;
    /* optional for containing floats */
    overflow: hidden;
  }

  .ym-searchform,
  nav .ym-hlist ul,
  nav .ym-hlist li {
    display: block;
    float: none;
    width: auto;
    text-align: left;
  }

  .ym-searchform input[type="search"] {
    width: 75%;
  }
  
  .gottesdienste .startzeit {
    width: 20%;
  }
  .gottesdienste .ort {
    width: 80%;
  }
  .gottesdienste .titel {
    width: 100%;
  }
  
}
